<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.park.mapper.AlarmGrMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.park.domain.AlarmGr">
        <id column="id" property="id" />
        <result column="device_id" property="deviceId" />
        <result column="device_code" property="deviceCode" />
        <result column="device_name" property="deviceName" />
        <result column="alarm_type" property="alarmType" />
        <result column="alarm_desc" property="alarmDesc" />
        <result column="alarm_time" property="alarmTime" />
        <result column="alarm_value" property="alarmValue" />
        <result column="expand_field" property="expandField" />
        <result column="handler" property="handler" />
        <result column="handling_time" property="handlingTime" />
        <result column="handling_content" property="handlingContent" />
        <result column="handling_status" property="handlingStatus" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
